| Gtk2Hs | Contents | Index

System.Glib.GType

Portability | portable (depends on GHC)
Stability | provisional
Maintainer | gtk2hs-users@lists.sourceforge.net

Description
This module implements only the necessities for the GTK binding.
Synopsis

type GType = CULong
typeInstanceIsA :: Ptr () -> GType -> Bool

Documentation
type GType = CULong
typeInstanceIsA :: Ptr () -> GType -> Bool

Check if an object is of the specific type or derived from it.

- Internally used by Hierarchy.

Produced by Haddock version 2.4.2